Name of group members:
-Seto Adhi Prasetyo
-Mohammad Faraz Abisha Mirza
-Yolanda Wintari Sirait
-Muhammad Rizky Andrian 
gitlab:https://gitlab.com/YolandaWS/Bo0kMyDrive
heroku:https://bookmydrive.herokuapp.com/
Story/description about application and its features:
This website allows the visitor to rent cars with ease.
List of features that are going to be implemented:
-The ability to look at the available cars
-The ablility to review your bookings
-The ability to look at reviews of the cars available
-The ability to look at Alex's profile
